[{
        "name": "Ванильный с клубникой",
        "id": "ing1",
        "available": true
    },{
        "name": "Лавандовый",
        "id": "ing2",
        "available": true
    },{
        "name": "Шоколадный с солёной карамелью, орехами и шоколадом",
        "id": "ing3",
        "available": true
    },{
        "name": "Шоколадный трюфель",
        "id": "ing4",
        "available": true
    },{
        "name": "Красный бархат с вишней",
        "id": "ing5",
        "available": true
    },{
        "name": "Фисташка-малина",
        "id": "ing6",
        "available": true
    },{
        "name": "Морковный с облепиховой прослойкой",
        "id": "ing7",
        "available": true
    },{
        "name": "Груша-дорблю",
        "id": "ing8",
        "available": true
    },{
        "name": "Классический медовый с клюквойм",
        "id": "ing9",
        "available": true
    },{
        "name": "Шоколадный медовый",
        "id": "ing10",
        "available": true
    },{
        "name": "Наполеон",
        "id": "ing11",
        "available": true
    },{
        "name": "Тропический",
        "id": "ing12",
        "available": true
    },{
        "name": "Маковый",
        "id": "ing13",
        "available": true
    },{
        "name": "Павлова",
        "id": "ing14",
        "available": true
    },{
        "name": "Чизкейк Нью-Йорк",
        "id": "ing15",
        "available": true
    },{
        "name": "Чизкейк Нью-Йорк с соленой карамелью",
        "id": "ing16",
        "available": true
    },{
        "name": "Чизкейк Сникерс",
        "id": "ing17",
        "available": true
    },{
        "name": "Баноффи",
        "id": "ing18",
        "available": true
    }
]